[Main]
UpdateServer=""
SaveFile=""
IncludeDir0="Sound_result"
IncludeDirCount=1
DLLFile="Sonic06DefinitiveExperience.dll"
CodeFile=""
ConfigSchemaFile="ConfigSchema.json"
nModel=0
nLanguage=0
bPhysics=True
bNoCursor=True
nRun=2
sRunStages=""
bXAction=True
bCharacterMoveset=True
bNoBoost=True
bNoTrick=True
bRapidSpindash=False
bCamera=True
bCameraInvertX=False
bCameraInvertY=False
[Desc]
Title="SHC2021 Contest - Sonic 06 Definitive Experience"
Description="Mod for Sonic Generations that features various original models, animations and physics from the game Sonic the Hedgehog (2006)."
Version="SHC2021"
Date="2021-9-11"
Author="brianuuu"
AuthorURL=""
[CPKs]
disk\bb.cpk="core\bb.ini"
disk\bb2.cpk="core\bb2.ini"
disk\bb3.cpk="core\bb3.ini"
